.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-6791c8b4-6ca2-19b3-7917-77c3035c71a6 {
padding-bottom: var(--spacer-5,3rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-ac5f678d-962e-8218-281b-604db56820bb {
padding-bottom: var(--spacer-5,3rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-28af5ec5-eb6c-1473-b659-04ecdd06d85b {
padding-bottom: var(--spacer-5,3rem) !important;
text-align: center !important;
}
